
Application: gvSIG desktop - gvSIG bugs #4350
Cadastral search plugin incorrect name
08/31/2016 08:09 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.3.0-2445 (rev. org.gvsig.desktop-2.0.152)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2444 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The "Cadastral search" (Busqueda catastral) plugin name contains a typo. It should be "Search", not "Seach".

Associated revisions
Revision 204 - 09/14/2016 11:37 AM - Joaquín  del Cerro Murciano

refs #4350

History
#1 - 09/14/2016 11:38 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 09/15/2016 09:41 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2445 (rev. org.gvsig.desktop-2.0.152)

#3 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed
